$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1500000.0
      - -3000000.0
    - - -1600000.0
      - -3000000.0
    - - -1600000.0
      - -3100000.0
    - - -1500000.0
      - -3100000.0
    - - -1500000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1600000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: b60ee733-cdc4-4443-9a1c-25b2e1240882
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - d59759e1-4f30-4e0b-ba3d-0fbfbdc3b395
  - 1620725c-8df2-4cc7-8e98-a823382543fe
  - b3be9b9e-7021-4f9b-bdc9-3321dbf10f44
  - 7aa92d65-a220-43aa-b40c-38e4af253b53
  - e0ec0ec0-1e64-4412-bf6f-c050ee751dfc
  - ac5c0d4f-e649-4721-8cad-06209b70a2fe
  - aa2fcbb3-b642-4b25-b994-14f224561381
  - 7fb19567-d4fc-4543-ab65-c77f407435fb
  - 83c3c76d-ab06-4fc2-96b8-f206789b6eb7
  - b0ae485c-0c2e-4a9d-bbdf-464e5cef672a
  - fb316427-cdf0-4429-865b-9b275f393d0b
  - 4fe367fd-2cd4-4cf6-bb52-ed6f2fa72695
  - feab562a-159f-460b-a740-09e30b9d9a3b
  - 2e30fdc0-e36e-4d63-af7b-4d3e9ec0d96f
  - 65470899-837e-4ddb-b52d-9088f627757a
  - d06d7e78-bf86-496b-bc23-e9cfd7814276
  - 5c4e4dcd-a785-4fb0-a69f-0bac216e4eb8
  - 898fa387-e2b9-41f7-9ed4-857e330ff6b7
  - ebce6c18-bacd-449b-8149-eb9804527bfc
  - 807bfb2e-1a77-4e93-acdf-3a8cb8278794
  - 652c4cf0-d6f3-4785-a5d1-e52d99398726
  - dfedd919-0cbf-4163-b7da-e47c90ddfba5
  - 8bdb3c10-b1d3-4f0c-b2d6-ec30562b01c7
  - 401943f1-6a4c-475a-8e17-3be786782be0
  - d1d2763f-7838-484b-a0c5-e10f0a7cc3c1
  - 8ee7477f-0def-4c10-8471-ce88c22015ab
  - cc6cb65e-dc4c-4467-ad53-3a91a23acee2
  - f156af57-c0f4-480d-a474-e3fced881f14
  - 13665b37-fc8d-4e70-8597-67dfefcc6955
  - 95e96e75-b96d-4a13-ba4f-a89fc1673b09
  - 615454bd-8905-478d-b258-f931b0360347
  - 3e660689-d5a4-45a4-a37a-f4d0315dae26
  - 6e3280bc-86b6-45e8-a768-951188eff01c
  - 6dc5f2a1-a5d0-4d68-89e5-e0ad5db0acc1
  - 686a76f2-f616-4c3a-8ff5-81ae07582ce6
  - ac32d896-5141-4684-bd4b-df7da14be849
  - d992cbeb-718d-4eb2-b18e-e77222950297
  - 838be372-5ff5-4a88-b79e-ffb240a89dd1
  - 8e2ef80e-3bc9-4ce1-880f-e9362c7d6a72
  - 1e51ebe6-51d1-42a0-8929-3c0e459b518c
  - 96d6e824-b231-4ce6-a76a-f445ee844f3d
  - 885a9690-be8d-4215-9fd8-ac2858c7583d
  - cf3d9d93-6239-478d-812b-5f40500aa01d
  - d619d3cb-4867-48ca-b930-6f581a08e717
  - fca12750-1ea7-400b-bc17-5f1fc2456f7e
  - e2641803-1725-4aed-8936-cbab232c6557
  - 4574de76-36a6-4140-8d7d-a3c2e9937c79
  - 733ace99-50a6-46fd-9d3f-5501b368dba9
  - 5f07a199-3e49-46e6-9037-cd9bfd121b54
  - 1c6689b1-9beb-4b3e-87f8-be68bc063988
  - eeaee3d7-859d-4f80-a67a-994ccc87d8d9
  - 8421509e-0a04-4f2a-b9f8-d762e70f2457
  - f328a5b4-7aad-4e4b-adf4-a8b0f14be333
  - 3b3ae030-b219-4039-98ec-4834acb8d4c3
  - 4e844ebd-f656-47a2-9d30-be6a3f2d3cd1
  - 151d3451-166a-4220-80b8-809bc1ad5839
  - b5081afe-c1be-4636-b507-78defcf19acb
  - a3652b2c-da49-4584-b324-d472445851ba
  - 585280c8-ee45-4b4d-9ad8-d2aea44863ea
  - 37d963ca-6dc0-4a1d-91dd-bb977ed9eea2
  - 1e59022c-0e8b-4c09-8e8f-0fe037cae1c1
  - 97ec472e-d2e3-40da-80a8-96a5aced76bc
  - 7b1031e5-49db-4965-823a-c7edf0fa8ee5
  - 5deadd2b-b199-4dec-914f-8934fbdfd9c9
  - dbffd4a3-e64c-486a-812d-2151db7131af
  ls5_nbart_geomedian_annual:
  - 302dd460-c794-4c59-8aa1-660e0d666770
  ls5_nbart_tmad_annual:
  - e7eea706-fd53-4a50-a31c-6a9304c474e3
  ls7_fc_albers:
  - 70694236-b90f-42a8-a6ce-3d7f46d491d7
  - 68bd2966-057f-4697-a77d-05edf6c46e61
  - e4fadf04-311d-443c-9c7a-7fa711c8311a
  - 9f58b7bb-4b3b-4bca-92c3-1354e540e8bc
  - 9ae7a62d-ec91-4061-a5f8-40126736c192
  - e4715123-ff6f-4a25-8a98-3f9b879c5268
  - 2c6483d0-1eef-4939-a14a-7f60fb03e82c
  - a2148ed6-1062-4e16-a9c6-46f5243aebc0
  - 270ba562-0f2d-4541-a41e-5f2e9ac89d45
  - 8709524e-0168-4944-a77a-a6a477699adc
  - 444150ec-9d97-4fc5-b3cf-0afb23d7f3c3
  - 6008fccd-3c92-482b-8ec1-1b4441be608d
  - 1ef1ab70-d942-4780-aec8-5d2413a135ae
  - 4210c963-f1b1-4979-978f-24a9530fa603
  - 5ba11ee9-438a-4080-ba9d-4cdcf6f8ce7e
  - 237a281a-7695-4a8d-bd2b-ac6db95427b1
  - 63ddf2fa-fc8c-4317-b0e3-8facb88e1cc9
  - 1964bed9-e65d-4c26-87d5-0f5492b598bd
  - 2221b46d-ecb9-4aa3-8c1c-c4752d837ed3
  - 0e92f0cc-1896-4264-9196-ab104339b614
  - 520ca050-5fea-4a97-940b-24549781996f
  - 7020fec5-e260-4288-a83a-2e4cd2713bdf
  - 9924e62f-7e91-49f5-99fa-e3260864ad06
  - cb8aa016-ee1a-4a72-bd83-8b0b04fa153b
  - e3db38a6-0c9b-4552-9f66-d5b7bdfe367b
  - 99f4537b-892b-442d-abb9-2e95cb5a44c4
  - b91ba14e-211e-40a4-a4ba-44ea58fc2373
  - 6b7baa9f-3831-485b-9598-67da8cc6a03c
  - d6d21800-1606-4285-8483-d736028a4ba7
  - 611a4b35-1e93-46f2-a8ea-c640821710d4
  - ddf40efd-14b0-48f5-b124-21c750102111
  - 807538da-fa19-4b75-ac96-de94ebcc38e7
  - 3def7bf1-1a71-426f-ad6d-f1795de7124c
  - e8c5c47e-7be6-4c07-a13d-fd3571e36c96
  - 9187688d-c0fc-41c0-be82-7d1ad1f910bc
  - 2adb2a1a-a92c-4de6-8325-e27ed9f007e2
  - b2cba7d0-a766-46e7-a7d4-a85c9e3c22fe
  - 0f0591b6-0f8d-4c97-a4a8-7ff1379acaec
  - f18c4f02-9328-4089-81c6-8d1b86a995e2
  - 7df41218-b805-44c7-a020-39c961b1a983
  - f0cfa6d0-0637-45a6-9fa7-2a506c75f94d
  - 7cc0f7d6-3661-4020-aae5-b28a4f95ffbf
  - 8c1a02bb-5fb5-4361-b10d-1b4b71095397
  - 2a326048-57c5-4bf7-8040-ab6f91540446
  - 546223aa-6209-488f-a60e-1ac81be94ee4
  - 1a16d47f-6136-4a0b-8425-94a94474447e
  - bff9540e-f93f-4808-a84b-d0e0cc480d25
  - c6acccb6-c890-4ef1-88ed-25cf9b9d7977
  - 4ca8c70d-9d94-43f5-b46e-fa685da815b9
  - a0703db7-8454-4fa0-84bb-3446d1e9f084
  - 632bed54-f813-4b5c-8d79-8591ab382da2
  - 2692a30d-a014-40b8-8f1f-3c5b32d83c61
  - ae2cefad-0478-4aab-994f-05ea754a17eb
  - d1871d6a-326f-4274-903e-26fa3ad4d515
  - 4939202b-7338-4912-bf19-31623bf3bb9d
  - 7b235a3d-a0c1-4581-a66e-9f8a6768a5d4
  - e3a66055-1d4b-4467-810e-5d119256a68f
  - e01d9400-14cd-4b99-8582-78d6250b2611
  - 07c594b5-6ed2-4229-90bc-b8388cdce3bd
  - 526d2f85-9d00-432b-8178-cec2c788479b
  - 97e548ec-4eba-48d6-b74d-d6187a296d84
  - 49b3d911-0e48-4809-99df-6e608e79a200
  - aadbd32b-4b1b-4568-a3ee-7f5144faaa8d
  - c5ea281c-4135-47b2-a262-47657a65dd8e
  - bf849adf-4338-49b1-8b25-03fee7d3f0dd
  - 6fe57272-47bf-48ba-acd3-b2665299c33d
  - e042126d-fe05-4d8c-aeae-c452e37cf091
  - d56bbd1e-eeeb-4a4b-bb37-2688ccceeff3
  - 14de3338-7f19-4487-9dd7-2367442ba4dd
  - f8de85c3-e5af-45ff-a1be-1ccb1bab76e4
  - 742d0f11-03c0-4618-9815-d06a3446e2fc
  ls7_nbart_geomedian_annual:
  - db1f3ac1-fc29-4f20-b677-0bebe7ec75f3
  ls7_nbart_tmad_annual:
  - e1a66a16-ddbc-4968-8836-663cf3bcce4b
  wofs_albers:
  - f3ac9163-255d-4bdc-af4c-8d5f38c7b9c8
  - eec1419a-043e-4d44-bc99-f6bee28607be
  - c40b6eb2-bc7c-4317-9fef-14ff9ec1be97
  - 6bfb66e6-dddd-4c50-9947-193fbbb97ac7
  - fe6318c4-d763-4d7d-970a-9a042572e33a
  - 72911326-a338-4414-9e43-cd43eb9fce5f
  - dcd3d999-ffff-47be-a396-202acb88ae97
  - 089e037f-3618-476c-a9d4-5a3bc9babc75
  - fcb55cc5-d439-4093-9d9f-0eb6919bde28
  - 770f7c48-506c-45af-aa99-556b029fb317
  - 9217dfe9-17f4-48b4-90d3-e3e028e90c8f
  - 3c7b6385-d452-4ffe-91b5-4421690cdf36
  - c140a9d1-a38f-40d6-a4a1-904cef5d3849
  - d5677072-39d8-47ed-ab8d-f011e2ddcbbf
  - 316e29e3-303b-4ac2-a825-003ed96cbf40
  - 56cd8016-1442-4c37-8258-1ad7ea69d9e4
  - a559046a-50c3-4d48-948f-77060dca857b
  - 602285de-088e-457b-b1d1-05b6120edcd4
  - 7ad84760-e68e-4078-ae20-55b2a4f0a77d
  - 0f4ad192-7115-4b71-bad5-f267586f0424
  - 80888563-e5c4-49a3-8b44-78a8b009d4a3
  - 92471e04-b6cc-4884-826f-68e8c9a62efd
  - e8b0a7ce-7645-4fb9-96b1-f5bfa9d506ed
  - 345ed2ae-46a5-448d-816b-2d94830e6667
  - 99cc0134-ff2f-4375-a25d-f92f7aacadee
  - cb7bef92-4b4d-4683-a95a-7acaa7a5cfa6
  - 3dca0a40-31fb-46a6-876f-46e6a4a5b06d
  - 4781a6e3-4cdd-45be-8f5d-1a0c5b255261
  - 8aba13bc-0316-417b-881f-4a2831991fdc
  - fa749ba8-66c6-4155-9f5d-8b357392fc22
  - 09cb474b-5dbd-4e8c-9f30-4998663dbc54
  - ada5092d-96b6-4878-8eb6-86269fe2e478
  - 2477bf82-012f-4077-b0b3-1bb7b0d044e2
  - 8bbae3c7-fab2-4a74-9f8a-e936b60398d8
  - dbe19a5d-014d-4b3e-a2ad-6820689893ba
  - fc85d9f7-e9df-4e45-9286-c2abd42b4ab0
  - da33a38f-25ef-4b28-bc1d-1a5a815c6459
  - 0af03b1b-533b-4c8e-b64c-e8df5f2f82f8
  - bde246b1-c464-40b1-859b-bf7d6b3bb463
  - eccfd1ea-8eef-436d-8c9e-e6798be6a877
  - 078a2fa2-9d53-443d-95e8-f4f7148fc544
  - c960e8f0-9f16-4da5-9bae-9d6c0b2c2206
  - 2c20b986-f551-4062-8da2-ce152e6b8ccd
  - d2115e5e-b726-41b1-9d9c-a397f1cced01
  - 16c9ac7d-1d5d-4432-a13b-c6ac4632a9af
  - 6220e843-915f-46ba-a387-515f455c563d
  - 7d8b272e-6462-4ff9-a153-0517010946c5
  - 8e0b01e4-c248-49f2-be80-a273cc8a6460
  - 9200d70f-d049-4ae5-9537-25c9bdb212fb
  - 98b0346f-0147-4852-8b64-c4f78526d940
  - a8c5c021-a421-4adc-81b2-2d76140c9052
  - f3e59746-846c-46f6-9b6a-8acfc60ab9c3
  - 007ddbdd-8c33-41e0-bd69-c3fdfe8d4ea3
  - 9bf5b0e0-cb61-4b49-9e54-ac195409cae4
  - c8856291-f5ac-42e2-8774-eecb1ae638ea
  - 94a1a558-e3d1-4be4-9940-c763410675fb
  - 010dfc47-3152-4515-af53-5203fb4e7645
  - df3f837d-6ed2-4713-8871-e37fad057232
  - 677d9522-a3ed-4a74-90a7-0c3ccd44f3bb
  - 7a6d52d9-d882-4cb6-8068-e74f43acce01
  - 59f978df-2a1f-4f7a-abb7-a1e7ef87b4b6
  - e34fefb9-7b87-4ce9-81a4-de8650c203b7
  - 376dcbdc-d3db-4427-ae81-bde2d2241c37
  - b96ea1f4-ea7a-444f-b07d-a28d20531d4a
  - 95d078b7-5317-48f1-9323-948ecd815643
  - 3abb7acf-45ca-4da3-8f8c-d6e5dbd1d238
  - c74d87cb-75d9-48dd-8c12-c9723a553ceb
  - 6571d9b1-61a3-4079-bdc1-4c9bb92bdc95
  - a3e9f34f-bedf-4ace-a86f-05a3c367e7a0
  - 471dac31-3022-46a4-9f25-cd7784302a6e
  - a04cffc8-1598-4ff2-8c27-c8ef0cc8d950
  - 859c9bce-820e-4fd1-afbd-d086c9125e99
  - ac64f064-6daa-4298-989f-ffdee9d2b6ac
  - 54648a16-3c8f-4ca8-9354-b14841a31e75
  - b40599bf-d90e-46dc-b867-82b654a658bc
  - a5241a3e-6f7a-4ada-8cf1-ba63715567e5
  - a2cf93a1-32ed-4df9-a665-5409c0f63eed
  - 9c36f741-ab20-4b83-81cf-6286d16b337a
  - 7f79c08e-b001-4704-9b47-e1e52c9244e7
  - 59fda3c2-a0f3-4a00-b2ea-dc2407828077
  - 50338642-b7ef-4c2d-b19a-631b1884c4b8
  - 98d2d227-ac62-4063-844e-c97ecaaf3bd8
  - 3527e342-4648-4d18-b907-22c67e450d66
  - dbb215da-0ef2-40a2-ab3b-2811d00512e2
  - 079ba579-ec3a-4260-90e0-a1d5821bdc3c
  - e7d891a3-9413-4ce4-abbf-83eaf395f156
  - 61586d14-7e4d-4b54-a9cc-3108a4523793
  - 8707d43a-a55c-46c9-950e-497e636c551d
  - 9043fcc9-0fb4-455c-aeea-6bb2eeebc13c
  - e4440424-bf57-4ad7-a3b6-5c45ff2c27a3
  - 4b79f323-e4d3-4c92-b2fb-5f18a972055f
  - b4642809-596c-4638-9824-58170c258b05
  - 8d48c8c2-eaf3-44f4-9b14-f6312cad0f42
  - 139b5ae8-c663-4e00-af64-84fe40a2c900
  - e178af8d-9a4a-4f00-ae31-ce91fe825335
  - 2b8c7b42-41dd-4615-be76-4a8996614f2b
  - b01970d9-49cd-410f-abb0-71ea868670f6
  - 76d45b3f-fc29-4e8c-84cb-c9f977aa6f0b
  - 5cd48e2e-b96a-45c3-a82c-95ce13552f06
  - e0ff3a22-1726-43c0-9560-432c7d486612
  - 161ba379-b64b-4b0d-bbec-c6b41992202d
  - a5e912c3-8d57-4150-812d-b3d185c635c3
  - 74c7b786-1b52-41d6-80f3-83c9fdd72a4d
  - 13632df4-341b-4572-89f3-b5b3e37d8b20
  - 5d7ac460-c6ad-4a37-90a5-892667c91919
  - c26a531b-d3aa-4f31-adf0-d6c182d7efdc
  - d86572dd-23d0-49c8-a5e5-639abb2bda33
  - 66cf6d1f-686f-4b13-acff-826736f6ff0b
  - 9a10aac5-6f31-4078-84e2-391985a09eb9
  - ec32cfae-c4f8-4eea-8fb6-7c4906c52487
  - 671fdbad-bfd3-45e4-8ccf-799b4fb3850b
  - ef342d03-130f-4cdf-99ff-ed6a722fdb11
  - 4d33a98e-de1d-443d-858a-bbc4c1b406c6
  - 95941b36-0c09-40b0-a38a-8bcdff1f85b5
  - 7a98ea2e-1c39-4ddd-bbe3-2575bd93abe3
  - 528b1aba-0722-420a-a709-19eb0546fdb9
  - 9f3648fc-1bed-48e8-a2c8-eb4c497b8e5c
  - e5a8f17d-1221-463a-9ec8-b9806d744a55
  - 4ea61ac3-954d-45a2-b755-b9aa06f3cb80
  - 64574ab5-d368-4176-8877-411995a9f4dc
  - e9a30a32-15c1-4183-97f3-15a545a55f33
  - 735bf8a0-c946-43b8-8a02-f032f3a0b58a
  - d239d977-ba9a-405f-9d5f-83188c3926e0
  - 5f47002c-bea6-452b-8326-802dd831ced1
  - 0542f37d-13df-4343-adbb-56b271a47dd4
  - 51d221b0-6d0f-4c66-916a-a9bce2ef76be
  - fe48a541-a970-4123-8e50-8930f1523a50
  - a6f2e353-e5aa-4bc8-9c73-10146ac62887
  wofs_annual_summary:
  - e3928102-0f0e-40d1-9c29-a0286fc1eac1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-31_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:15:53.123965Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
